/* -------------
    SOMMAIRE
------------- */

/*
    @AUTHOR : Nicolas BOUDOT

    PICTURE
    Style du bloc image
*/

/*
  00 - GÉNÉRAL
*/



/* -----------------
  00 - GÉNÉRAL
----------------- */

.bloc.bloc_picture .ar-libre img {
    width: auto;
    height: auto;
    max-width: 100%;
}

@media (max-width: 991px) {
    .bloc.bloc_picture {
        padding-bottom: 30px;
    }

    .bloc_picture figure {
        margin-bottom: 30px;
    }
}
